Bug 563471 - (FE-SECLAB) Tracker: Review Requests for Fedora Security Lab related packages
Tracker: Review Requests for Fedora Security Lab related packages
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
https://fedorahosted.org/security-spin
: Tracking
Depends On: whatweb bat bittwist hans cvechecker mitmproxy xorsearch python-yara radare2 cowpatty-4.3 461385 httping autopsy tcpjunk webinject tcpreen ArpON netsniff-ng sslstrip sslscan openvas-libraries openvas-scanner openvas-client dnsmap lbd nmbscan 566406 566410 umit metagoofil skipfish cowpatty scalpel dcfldd vinetto xmount halberd sqlninja fpdns openvas-manager 691894 openvas-cli openvas-admin openvas-gsd httpry 769056 hydra fiwalk mysqlenum bonesi kismon scamper fatback libesedb snmpcheck bkhive samdump2 sslsplit onesixtyone paris-traceroute binwalk horst sucrack slowhttptest python-nmap bannergrab libforensic1394 inception netsed wbox pylibpcap python-volatility recoverjpeg tsung bro zmap masscan captcp subnetcalc nfspy httpress derrick tlssled python-impacket netstat-monitor reaver-wps thc-ipv6 capstone prelude 1129023 parsero xcat openvas-gsa ciphertest wificurse officeparser yara
Blocks:
  Show dependency treegraph
 
Reported: 2010-02-10 06:15 EST by Fabian Affolter
Modified: 2016-09-19 22:49 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2010-02-10 06:15:45 EST
This is a tracker bug for Fedora Security Spin related packages used
instead of the wiki.
Comment 1 tz 2010-11-30 09:32:06 EST
There seems to be no way to register at fedorahosted.org, or any other place I can see to add a request so I'm doing it here.

The f14 security spin is great, but it has AUTOMOUNT TURNED ON by default.  I really don't want to mount, run, or access anything with the possible exception of an ethernet port by default.  I can leave the ethernet unplugged until I set something up and it generally won't break anything, but disabling automount isn't quite as easy and I can forget to do it - wait until I'm trying to recover a disk and it starts and takes a half-hour because it is damaged and then it makes it worse.  On my main laptop I have this setup and use Gigolo to mount and unmount volumes.
Comment 2 Jason Tibbitts 2010-11-30 09:59:56 EST
This is unfortunately, merely a tracker ticket and the wrong place for your comment as it probably will not be seen by very many people in your intended audience.  (Note that I am not part of your intended audience as I am not involved with the security spin.)

You don't register at fedorahosted; you simply log in with your regular Fedora account.  If you don't have one, visit http://fedoraproject.org, click on "Fedora Account System" at the bottom of the page, and set up an account.  You shouldn't need to join any groups or accept any licenses to be able to make comments on fedorahosted project trackers.
Comment 3 tz 2010-11-30 11:33:09 EST
Thanks - I'll report it there.  The fedorahosted uses the HTTP authentication instead of a login page and upon failure gives no help as to what it wanted.

Thanks - I used my fedora.org login and it worked.

Note You need to log in before you can comment on or make changes to this bug.